Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 17:21:15 -0500

Chat transcript

	

	Nick Wed, 12/09/20 04:13:20 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 04:13:20 pm
	
		Hello I need a quote for CHICAGO DC 4

	Nick 04:13:39 pm
	
		Hi

	Visitor 04:13:49 pm
	
		half rack with 2 power feeds (doesn't need to be redundant) and internet access, looking for cost effective solution for a small lab of networking gear
	
		[email-masked]

	Nick 04:14:12 pm
	
		sure
	
		Please confirm, is it colocation or dedicated server you are looking for?

	Visitor 04:15:00 pm
	
		colo

	Nick 04:15:07 pm
	
		Thanks
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name and phone number?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 04:20:10 pm
	
		Nick archived the chat

	6m 50s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com